import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHegelConfig } from './hegel.types.js';
import { hegelProfile } from './hegel.types.js';

export class HegelConfigFlow extends SimpleLocalConfigFlow<IHegelConfig> {
  constructor() {
    super(hegelProfile);
  }
}
